{% extends "base.html" %}

{% block content %}
<h1 class="errorpage-title">Forbidden (403)</h1>
<div class="errorpage-text">
  <h4>You don't have permission to access the requested resource!</h4>
</div>
{% endblock %}
